@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bg2.jpg);
	background-color: #ccc;;
	background-attachment: fixed;
	background-position: center;
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-size: 19px;
	border: 0px;
}

img { border: 0px; }
#nav{
			
			list-style:none;
			margin:0;
			padding:0;
			text-align:left;
			margin: 0;
			padding: 50 0 0 230;
			position: absolute; 
			
		}
		#nav li{
			display:inline;
			
		}
		#nav a{
	display: inline-block;
	padding: 15px;
	color: #991B1E;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
		}
		#nav a:hover{
			color: #2C2C2C;
		}

.contactblock
{
	display: inline-block;
}

.contact-red{
	color: #991B1E;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
}
.text-black-xl{
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 25px;
	font-weight: 700;
}
.text-black-large{
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 19px;
}
.text-black-med{
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}
.text-black-small{
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
}

.text-red-xl{
	color: #991B1E;
	font-family: 'Roboto', sans-serif;
	font-size: 25px;
	font-weight: 700;
}
.text-red-large{
	color: #991B1E;
	font-family: 'Roboto', sans-serif;
	font-size: 19px;
}
.text-red-med{
	color: #991B1E;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}
.text-red-small{
	color: #991B1E;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
}

.text-gray-large{
	color: #7C7C7C;
	font-family: 'Roboto', sans-serif;
	font-size: 19px;
	font-weight: 500;
	text-transform: uppercase;
}
.text-gray-small{
	color: #7C7C7C;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}
.text-contact-white{
	color: #FFF;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
}
.text-contact-gray-large{
	color: #cecece;
	font-family: 'Roboto', sans-serif;
	font-size: 19px;
	font-weight: 500;
}
.text-contact-gray-med{
	color: #cecece;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 0.9;
}
.slidertext1{

	font-family: 'Roboto', sans-serif;
	font-size: 32px;
	font-weight: 500;
	text-transform: uppercase;
}
.slidertext2{
	
	font-family: 'Mr Dafoe', cursive;

	font-size: 32px;
}

.sub-bg-index-menu {
	background-color: #FFF;
	width: 950px;
	height: 76px;
	
}
.sub-bg-index-contact {
	background-color: #FFF;
	width: 760px;
	height: 114px;
	
}

.sub-bg {
	background-color: #FFF;
}

a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #991B1E;
	text-decoration: none;
}
a.red {
	color: #991B1E;
	text-decoration: none;
}
a.red:hover {
	color: #000;
	text-decoration: none;
}

a.white {
	color: #cecece;
	text-decoration: none;
}
a.white:hover {
	color: #FFF;
	text-decoration: none;
}

.border {
	border: 3px solid #0B1A38;
}
.pageborder {
	border: 4px solid #112649;
}

.contentpadding {
	padding: 0 25 5 25;}
	
.floatleft {float: left;
padding: 0px 10px 10px 0px;
}

	
/** SLIDER **/

.ei-slider{
	position: relative;
	width: 90%;
	max-width: 1920px;
	height: 400px;
	margin: 0 auto;
}
.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}
.ei-slider-large{
	height: 100%;
	width: 100%;
	position:relative;
	overflow: hidden;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img{
	width: 100%;
}
.ei-title{
	position: absolute;
	right: 66%;
	margin-right: 12%;
	top: 5%;
}
.ei-title h2, .ei-title h3{
	text-align: right;
}
.ei-title h2{
	font-size: 20px;
	line-height: 20px;
	font-family: 'Yellowtail', cursive;
	color: #fff;
}
.ei-title h3{
	font-size: 32px;
	line-height: 28px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #000;
}
.ei-slider-thumbs{
	height: 13px;
	margin: 0 auto;
	position: relative;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	background: #000;
	background: rgba(0,0,0,0.9);
}
.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background: #666 ;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
}
.ei-slider-thumbs li a:hover{
	background-color: #f0f0f0;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent), 
            to(rgba(255,255,255,0.3))
            );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
@media screen and (max-width: 830px) {
	.ei-title{
		position: absolute;
		right: 0px;
		margin-right: 0px;
		width: 100%;
		text-align: center;
		top: auto;
		bottom: 10px;
		background: #fff;
		background: rgba(255,255,255,0.9);
		padding: 5px 0;
	}
	.ei-title h2, .ei-title h3{
		text-align: center;
	}
	.ei-title h2{
		font-size: 20px;
		line-height: 10px;
	}
	.ei-title h3{
		font-size: 30px;
		line-height: 40px;
	}
}	